uuid: ec74834c-86bb-4244-956b-53ee4e886e83
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_dc
    - node.type.part
id: node.part.field_part_dc
field_name: field_part_dc
entity_type: node
bundle: part
label: DC
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
